body{
	margin: 0px;
	padding: 0px;
	height: auto;
}
header{
  /*background:url('/images/tpl-wave/head_bc.png') bottom center no-repeat;*/
  margin: 0px;
  border-bottom:6px solid #fff;
  /*padding:50px 0 40px 0;*/
  height: 172px;
}
@media (max-width: 640px) {
    header {
        height: 154px;
    }
}
@media (max-width: 375px) {
  header#top-anchor.login-header {
    height: 94px;
  }
  header {
    height: 155px;
  }
}
nav{
  background: #384248;
  margin: 0px;
  min-height: 53px;
}
.panel.panel-default {
    margin-bottom: 5px!important;
}
.panel.panel-default:last-child {
    margin-bottom: 20px!important;
}
nav.section{
	width: 660px;
	text-align: center;
}
nav ul{
  margin: 0px;
  padding:0px;
}
nav ul li{
	display: inline-block;
	padding: 15px 20px;
}
@media (max-width: 1256px) {
  nav ul li {
    float: none;
    width: 100%;
    padding: 10px 0;
  }
  .nav li.hover {
    position: relative;
    top: 0;
  }
}
nav.section ul li{
	padding: 25px 10px 0px 10px;
    margin: 0px;
}
@media (max-width: 1256px) {
  .nav li.hover .megacontent {
    margin-left: 0px;
  }
}
@media (max-width: 768px) {
  .nav li.hover .megacontent {
    margin-left: -20px;
  }
}

header nav, header nav ul{
  display:inline-block;
  background:none;
}
header .logo, header .icon-menu {
	display: inline-block;
	
}
header .logo{
	float: left;
	text-align: left;
    width: 30%;
    height: 172px;
    display: flex;
    justify-content: center;
    align-items: center;
} 
header .header-wrapp-right {
    width: 70%;
    float: left;
}
header .header-wrapp-right .top-nav-wrapp {
    text-align: right;
    height: 50px;
}
@media (max-width: 1256px) {
    header .header-wrapp-right .top-nav-wrapp {
        display: none;
    }
}
header .header-wrapp-right .search-login-wrapp {
    float: left;
    width: 100%;
    height: 128px;
    display: flex;
    justify-content: center;
    align-items: center;
}
header .header-wrapp-right .search-login-wrapp.login {
    height: 108px;
}
@media (max-width: 1256px) {
    header .header-wrapp-right .top-nav-wrapp {
        display: none;
    }
    header .header-wrapp-right .search-login-wrapp {
        height: 178px;
    }
}
header .header-wrapp-right .top-nav-wrapp nav ul li a {
    font-size: 15px;
}
header .header-wrapp-right .top-nav-wrapp nav ul li a.active, header .header-wrapp-right .top-nav-wrapp nav ul li a:hover {
    border-bottom: solid 2px #428bca;
    text-decoration: none;
}
header .icon-menu {
	float:right;
	text-align:right;
	width: 240px;
  margin-top: -15px;;
}
@media (max-width: 375px) {
    header .icon-menu {
        margin-top: 10px;
    }
}
@media (max-width: 1239px) {
    nav.section {
        width: 465px;
    }
    nav.section ul li {
        padding: 25px 3px 0px 3px;
    }
    header .logo {
        width: 264px;
    }
    header .logo img {
        width: 93%;
    }
    header .icon-menu {
        width: 260px;
    }
}

.banner{
  padding: 20px 0 0 0;  
}
.banner .collection-img img, .banner .collection-img{
  display:inline-block;
}
.banner .collection-items{
  float:right;
  width:auto;
}
.banner .collection-items img{
  margin-bottom:10px
}

.content .sidebar{
  display:block;
  float:left;
  width:310px;
}
.sidebar .interest-category ul{
  list-style:none;
  margin:0px;
  padding:0px;
}
.sidebar .interest-category li{
  background:#f3f3f3;
  padding:10px 20px;
  margin:5px 0px;
}
 .products{
	display: block;
    width: 872px;
    float: left;
    margin-left: 16px;
}
@media (max-width: 992px) {
    .products{
        margin-left: 0;
    }
}
@media (max-width: 1239px) {
	.products {
		width: 631px;
	}
}
@media (max-width: 991px) {
	.products {
		width: 739px;
	}
}
@media (max-width: 789px) {
	.products {
		width: 100%;
	}
}

.products .item{
  display:inline-block;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin: auto;
    position: relative;
    clear: both;
}
@media (min-width: 768px) {
    .container {
        width: 740px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 960px;
    }
}
@media (min-width: 1240px) {
    .container {
        width: 1200px;
    }
}
@media (max-width: 992px) {
    .products{
        margin-left: 0;
		margin-bottom: 20px;
    }
}
.status-box {
  position:absolute;
  width:100px;
  top: 5px;
  z-index:9999;
}
.fast-contacs-row{
	padding:40px;
	background:#f6f6f6;
}
@media(max-width: 1024px) {
  .fast-contacs-row {
    padding: 40px 30px;
  }
  .fast-contacs-row .con-info {
    height: 345px!important;
  }
}
@media (max-width: 375px) {
  .fast-contacs-row {
    padding: 40px 22px;
  }
}
.fast-contacs-row .col{
	display:inline-block;
	margin-right:30px;
}
@media (min-width: 1200px) {
    .fast-contacs-row .col {
        width: 352px;
        margin-right:30px;
    }
}
@media (max-width: 1239px) {
    .fast-contacs-row .col {
        width: 285px;
        margin-right: 6px;
    }
    .fast-contacs-row .col.slim {
        width: 279px!important;
        margin-left: 14px;
        margin-right: 0;
    }
}
@media (max-width: 990px) {
    .fast-contacs-row .col {
        width: 48%;
    }
    .col-left {
        margin-right: 0;
        margin-left: 10px;
    }
    .col-right {
        margin-right: 10px;
        margin-left: 0;
    }
}

.fast-contacs-row .col.slim {
	width: 280px;
	float: right;
}
@media (max-width: 375px) {
  .fast-contacs-row .col.slim {
    float: none;
    margin-left: 0;
  }
}
.fast-contacs-row .col.white{
	background:#fff;
}
.fast-contacs-row img.intro{
	display:block;
	width: 352px;
	height:174px;
	overflow:hidden;
}
@media (min-width: 1200px) {
    .fast-contacs-row img.intro {
        width: 352px;
	height:174px;
    }
}
@media (max-width: 1239px) {
    .fast-contacs-row img.intro {
        width: 285px;
	height:145px;
    }
}
@media (min-width: 768px) {
    .fast-contacs-row img.intro {
        width: 100%;
    }
}
@media (min-width: 375px) {
    .fast-contacs-row img.intro {
        width: 100%;
    }
}
.fast-contacs-row .con-info{
	padding: 20px;

}

@media (max-width: 1239px) {
    .fast-contacs-row .con-info {
        height: 350px;
    }
}

.brand-section{
	background:#f6f6f6;
	margin-bottom: 10px;
}
.interest-category {
	margin-bottom: 10px;
}
.brand-section ul{
	padding: 20px;
    list-style: none;
	margin-top:0px
}
@media (max-width: 375px) {
  #fast-contacs-row-last {
        min-height: 850px!important;
    }
}

@media (max-width: 991px) {
    .fast-contacs-row {
        height: 1080px;
    }
    .fast-contacs-row .col {
        width: 48%;
        text-align: center;
        margin: 0 0 10px 0;
    }
    .fast-contacs-row .col.white:first-child {
        margin-right: 20px;
    }
    .fast-contacs-row img.intro {
        display: inherit;
    }
    .fast-contacs-row .col.slim {
        width: 100%!important;
    }
    .facebook-plugin {
        margin-top: 30px!important;
    }
    #fast-contacs-row-last {
        min-height: 850px!important;
    }
}
@media (max-width: 1239px) {
  #fast-contacs-row-last {
        height: 480px!important;
    }
}
@media(max-width: 667px) {
    .fast-contacs-row .col.white:first-child {
        margin-right: 18px;
    }
    #fast-contacs-row-last {
        min-height: 1125px!important;
    }
}
@media(max-width: 640px) {
    .fast-contacs-row .col.white:first-child {
        margin-right: 17px;
    }
}
@media(max-width: 600px) {
    .fast-contacs-row .col.white:first-child {
        margin-right: 15px;
    }
    .fast-contacs-row {
        height: 1125px;
    }
    #fast-contacs-row-last {
        min-height: 1180px!important;
    }
}
@media(max-width: 533px) {
    .fast-contacs-row .col {
        width: 100%;
    }
    .fast-contacs-row {
        height: 1750px;
    }
}
@media(max-width: 480px) {
    .footer-section {
        width: 100%!important;
    }
    #fast-contacs-row-last {
        min-height: 1628px!important;
    }
}
@media(max-width: 375px) {
    .fast-contacs-row {
        height: 1800px;
    }
    .footer-section {
        height: 150px!important;
    }
}
@media(max-width: 320px) {
    #fast-contacs-row-last {
        min-height: 1660px!important;
    }
}